PHP script '/home/southcon/public_html/clases/requiredFiles.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.3.lin' to be installed.

1) Click here to download the required 'ixed.7.3.lin' loader from the SourceGuardian site
2) Install the loader to /opt/cpanel/ea-php73/root/usr/lib64/php/modules
3) Edit /opt/cpanel/ea-php73/root/etc/php.ini and add 'extension=ixed.7.3.lin' directive
4) Restart the web server